Affected packages

Packages affected by gettext-libs upgrade from 0.21-4.fc34 to 0.21-8.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
dolphin-emu build 2 3 months ago
WindowMaker build 2 3 months ago
switchboard-plug-about build 2 3 months ago
xen build 2 3 months ago
prusa-slicer build 2 3 months ago
kicad build 2 3 months ago
conky-manager build 2 3 months ago
wine build 2 3 months ago
folks build 2 3 months ago
iagno build 2 3 months ago
koffice-kivio build 2 3 months ago
vdr build 2 3 months ago
msitools build 2 3 months ago
paprefs build 2 3 months ago
python-sphinx build 2 3 months ago
openscad build 2 3 months ago
vfrnav build 2 3 months ago
xfce4-equake-plugin build 2 3 months ago
opendbx build 2 3 months ago
tilix build 2 3 months ago
gplugin build 2 3 months ago
blender build 2 3 months ago
inkscape build 2 3 months ago
hugin build 2 3 months ago
seahorse build 2 6 months ago
msitools build 2 6 months ago
nautilus build 2 6 months ago
glibc build 2 6 months ago
subtitleeditor build 2 6 months ago
vim build 2 6 months ago
ceph build 3 3 months ago
gnome-passwordsafe build 3 3 months ago
seahorse-sharing build 3 3 months ago
plasma-applet-redshift-control build 3 3 months ago
libunity build 3 3 months ago
kcachegrind build 3 3 months ago
appstream-generator build 3 3 months ago
deepin-daemon build 3 3 months ago
icecat build 3 3 months ago
deepin-api build 3 3 months ago
cantor build 3 4 months ago
nut build 3 5 months ago
openttd build 3 6 months ago
appstream-generator build 3 6 months ago
gnome-passwordsafe build 3 6 months ago
qt5-qtwebengine build 3 6 months ago
seahorse-sharing build 3 6 months ago
thunderbird build 4 3 months ago
vgrive build 4 3 months ago
luxcorerender build 4 3 months ago
python-mplcairo build 4 3 months ago
rawtherapee build 4 3 months ago
octave build 4 3 months ago
startdde build 4 3 months ago
golang-deepin-go-lib build 4 3 months ago
vgrive build 4 6 months ago
dino build 4 6 months ago
R-data.table build None 3 months ago
ocaml-camlimages build None 3 months ago
paraview build None 3 months ago
0ad build None 3 months ago
fawkes build None 3 months ago
qt-virt-manager build None 3 months ago
qmc2 build None 3 months ago
rust-alacritty build None 3 months ago
lazarus build None 3 months ago
lxqt-config-randr build None 3 months ago
asterisk build None 3 months ago
obconf-qt build None 3 months ago
gmic build None 3 months ago
python-mapnik build None 6 months ago
lxqt-config-randr build None 6 months ago
obconf-qt build None 6 months ago
smesh build None 6 months ago
qt-virt-manager build None 6 months ago
R-udunits2 build None 6 months ago
R-rvest build None 6 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gettext-libs upgrade from 0.21-4.fc34 to 0.21-8.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.